Subject: Re: [bug#41685] [PATCH] doc: Add note to 'udisks-service'.

From: Brice Waegeneire <[email-masked]>
Date: Tue, 09 Jun 2020 10:35:43 +0200

Hi Ludo',

Thank you for the review.

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> Brice Waegeneire <[email-masked]> skribis:
>
>> * doc/guix.texi (Desktop Services): Specify how to add file-systems
>> utilities to 'udisks-service'.
>
> [...]
>
>> +UDisks}, a @dfn{disk management} daemon that provides user interfaces
>> +with notifications and ways to mount/unmount disks.  Programs that talk
>> +to UDisks include the @command{udisksctl} command, part of UDisks, and
>> +GNOME Disks.  Note that Udisks rely on the @command{mount} command, so
>
> s/rely/relies/
>
>> +it will only be able to use the file-system utilities which are
>
> s/which are//
>
>> +installed in the system profile.  For example if you want to be able to
>> +mount NTFS file-systems in read and write fashion, you'll need to have
>> +@code{ntfs-3g} installed system-wide.
>>  @end deffn
>
> LGTM!
>
> Thanks,
> Ludo’.
>

Pushed as 1b5d26c967b17b635c88a094e010cd42a9afb220 with the 2 fixes you
suggested.

-Brice